#popupcontent{
	position: absolute;
	/*padding: 10px;*/
	background: white;
	width: 575px;
	height: 494px;
	z-index: 5000;
	line-height:normal;
	margin-left:8px;
	
	-moz-border-radius:6px;  /* for Firefox */
	-webkit-border-radius:6px; /* for Webkit-Browsers */
	border-radius:6px; /* regular */
	box-shadow: 0px 2px 10px 2px #000000;
}
.headerpart{
  width:100%;
  float:left;
      height: 30px;
}
.dealstext{
 
   margin-top: 7px;
    position: relative;
    right: 8px;
   
}
.dealstext_part{
 	float:left;
   padding-top: 40px;
    position: relative;
    right: 8px;
   
}
#pop{
	display: block;
	border: 1px solid gray;
	width: 65px;
	text-align: center;
	padding: 6px;
	border-radius: 5px;
	text-decoration: none;
	margin: 0 auto;
	z-index: 100;
}

.closebutton {
   
    color: white;
    cursor: pointer;
    float: right;
    font-size: 17px;
    font-weight: bold;
	padding-right:1px;
	padding-top:1px;
   
}

.simpletext{
  font-size: 13px;
    font-weight: bold;
    position: relative;
    top: -3px;
	left : -90px;

}
.simpletext3{
  font-size: 13px;
    font-weight: bold;
    position: relative;
    top: -13px;
	left : -150px;
	color:#FDB813;

}
.productn {
    font-size: 42px;
    font-weight: 300;
    padding-left: 18px;
	font-family: 'Lato', sans-serif;
	color:#2e2e2e;
}
.productname h1 {
  	float: left;
    font-size: 42px;
    margin: 0;
    padding: 0 0 0 18px;
    width: 85%;
	font-family: 'Lato', sans-serif;
	color:#2e2e2e;
	font-weight:400 !important;
	margin-top:-9px;
}
.productimg{
	    background: url("../popup_images/center_img1.png") no-repeat scroll 0 0 transparent;
    height: 371px;
    position: relative;
    right: 16px;
    top: 50px;
    width: 615px;
	
}

.offer_text1{

	width:50px;
	background:#CCCCCC;
		padding:0px;
	margin:0px;
}
.offer_text2{
	height:60px;
	width:50px;
	background:#CCCC66;
	padding:0px;
	margin:0px;
}
.offer_text3{
	height:70px;
	width:50px;
	background:#CCFFFF;
		padding:0px;
	margin:0px;
}
.offer_text4{
	height:80px;
	width:50px;
background:#CC99FF;
	padding:0px;
	margin:0px;
}
.offer_tbl{
	margin-top: -30px;
	padding:0;	
	box-shadow:0 0 0, 0 0 0 0;
	border-radius:0 0 0 0 !important;
}
.offer_tbl22{
	padding:0 !important;	
	box-shadow:0 0 0, 0 0 0 0 !important;
	border-radius:0 0 0 0 !important;
}
.tbl_firsttd{

	padding-left:25px;
	padding-top:15px;
		padding-right:50px;
	vertical-align:top;
	    font-size:14px;
	font-family: 'Lato', sans-serif;
	color:#2e2e2e;	
	height:105px;
	width:170px;
}
.tbl_secondtd{
	
	padding-top:7px;
}
.tbl_threetd{

	padding-left:50px;
	padding-top:6px;
	vertical-align:top;
	font-family: 'Lato', sans-serif;
	font-size : 12px;
	
		height:5px;

}
.tbl_fourtd{

	padding-left:47px;
	padding-top:0px;
	vertical-align:top;
	    font-size:30px;
	font-family: 'Lato', sans-serif;
	color:#FFFFFF;	
	
}
.tbl_fivetd{

	
}

.tbl_sixtd{

}


.footertext3{
  width:55%;
  color: #2e2e2e;
}
.footertext3 h1{
 float: left;
    font-size: 29px;
    font-weight: 900;
    margin-top:90px;
    margin-left:20px;
	
}
.footertext3 h2{
 float: left;
    font-size: 29px;
    margin-left:20px;
	font-weight: 400;
	
}
.footertext  h3{
 float: left;
    font-size: 37px;
    margin: 0;
	font-weight: 400;
    padding: 51px 0 0 5px;
  
}
.footertext3 span {
 
   float: left;
    font-size: 29px;


}
.footertext3 p{
 float: left;
    font-size: 29px;
    margin: 0;
    padding: 0 0 0 17px;
	width: 44%;
}

.grlimg2{

    height: 318px;
    position: relative;
    top: 25px;
	margin-left:1px;
    z-index: 200;	

}
.footertext{
  width:55%;
  float:left;
   margin-top: 45px;
    color: #2e2e2e;
}
.footertext h1{
 float: left;
    font-size: 37px;
    font-weight: 900;
    margin: 0;
    padding: 51px 0 0 19px;
	
}
.footertext span {
 
   float: left;
    font-size: 30px;
    padding: 52px 0 0 7px;


}
.footertext p{
 float: left;
    font-size: 30px;
    margin: 0;
    padding: 0 0 0 17px;

}
.footertext  h2{
  float: left;
    font-size: 29px;
    margin: 0;
    padding: 0 0 0 4px;
	  font-weight: 400;
  
}

.formfooterpart,.formfooterpart2{
 background: url("../popup_images/footer_bg.png") no-repeat scroll 0 0 WhiteSmoke;
    min-height: 100px;
    position: relative;
    top: 20px;
box-shadow: 0px 13px 10px 2px #000000;


}
.formfooterleft,.formfooterleft2{
  width:100%;
  float:left;
  margin: -5px;
  
}
.formfooterpart3{
    background: url("../popup_images/footer_bg2.png") no-repeat scroll 0 0 WhiteSmoke;
   /* box-shadow: 0 8px 15px #000000;*/
    min-height: 140px;

	margin-top:450px;
	box-shadow: 0px 10px 3px 3px #666666;
}
.formfooterleft3{
  width:60% !important;
  float:left !important;
  padding-top:15px !important;
  
}
.formfooterpart4{
 background: url("../popup_images/footer_bg.png") no-repeat scroll 0 0 WhiteSmoke;
    min-height: 140px;
    position: relative;
    top: -145px;
/*box-shadow: 0 8px 15px #000000;*/
}
.inputtextbox,.inputtextbox2{
 width:100%;
 float:left;
}
.inputtextbox3{
 width:100%;
 float:left;
 margin-top:-30px;
}

.textboxstyle,.textboxstyle2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    color: #CCCCCC;
    font-size: 10px;
  
    margin-top: 15px;
	 float: left;
}
.textboxstyle2 {
 float:left !important;
}
.inputbutton{
  width:100%;
  float:right;
  margin-top : -25px;
  margin-right: -22px;
}
.inputbutton2{
  width:100%;
  float:right;
  margin-top:15px;
}
.btnimage4{
 float: right;
    margin-top: 10px;
	cursor:pointer;
	margin-right: 66px;
	 margin-bottom: 10px;
	 padding-top:15px;
}
.btnimage5{
 float: right;
    margin-top: 10px;
	cursor:pointer;
	margin-left: -15px;
	 margin-bottom: 10px;
	 padding-top:15px;
}
.btnimage2{

}
.btnimage4{
margin-right: 40px !important;
}

.termcond{
  background: url("../popup_images/footer.png") no-repeat scroll 0 0 transparent;
  
    min-height: 25px;
    position: relative;
	top: 20px;
    width: 100%;
		

  
}
.termcond2{
  background: url("../popup_images/footer.png") no-repeat scroll 0 0 transparent;
  
    min-height: 25px;
    position: relative;

    width: 100%;

  
}
.termcond h4,.termcond p{
margin:0px;
padding:0px;

}
.termcond h4{
 color: #CCCCCC;
    float: left;
    font-size: 10px;
    padding-left: 4px;
    padding-top: 1px;
    width: 20%;
}
.termcond p{
color: #CCCCCC;
    font-size: 11px;
    line-height: 15px;

}
.checkboxstyle{

}
.inputtextbox2 span{
   float: left;
   font-size: 12px;
   padding-left: 25px;
   padding-top: 18px;
   font-weight: bold;
}
.backb{
  color: #2e2e2e;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-top: 22px;
   padding-left: 20px;
    text-decoration: underline;
}
.ladyimage{

  background: url("../popup_images/girl2.png") no-repeat scroll 0 0 transparent;
}
.grlimg{
    margin-left: 33px;
    position: relative;
    top: 27px;
    z-index: 200;
	height:325px;
	width:210px;	
}	

#textinfo2 {
    font-size: 11px;
    padding-left: 21px;
    width: 257px;
}
.textboxstyle{
 
   /* Safari 4-5, Chrome 1-9 */ 
  /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddddd), to(#fff));*/
    /* Safari 5.1, Chrome 10+ */ 
	/*background: -webkit-linear-gradient(top, #ddddd, #fff);*/
	 /* Firefox 3.6+ */ 
	/* background: -moz-linear-gradient(top, #ddddd, #fff); */
	 /* IE 10 */ 
	/* background: -ms-linear-gradient(top, #ddddd, #fff); */
	 /* Opera 11.10+ */ 
	 /*background: -o-linear-gradient(top, #ddddd, #fff);*/
	 
	background: url("../popup_images/text_box.png") no-repeat scroll 0 0 transparent !important;
    border: medium none !important;
    color: #2e2e2e !important;
    font-size: 14px !important;
    height: 28px !important;
    margin-left: 20px !important;
    margin-top: 5px !important;
    text-indent: 10px !important;
    width: 287px !important;
	font-weight: bold !important;
	outline: none !important; 
}
.textboxstyle2{
 
    /* Safari 4-5, Chrome 1-9 */ 
  /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddddd), to(#fff));*/
    /* Safari 5.1, Chrome 10+ */ 
	/*background: -webkit-linear-gradient(top, #ddddd, #fff);*/
	 /* Firefox 3.6+ */ 
	/* background: -moz-linear-gradient(top, #ddddd, #fff); */
	 /* IE 10 */ 
	/* background: -ms-linear-gradient(top, #ddddd, #fff); */
	 /* Opera 11.10+ */ 
	 /*background: -o-linear-gradient(top, #ddddd, #fff);*/
	 background: url("../popup_images/text_box_small.png") no-repeat scroll 0 0 transparent !important;
	border: medium none !important;
    color: #2e2e2e !important;
    height: 28px!important;

    margin-top: 8px !important;
    text-indent: 5px !important;
    width: 137px !important;
	font-weight: bold !important;
	 font-size: 14px !important;
	 	outline: none !important;
}
.textboxstyle3{
 
   /* Safari 4-5, Chrome 1-9 */ 
  /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddddd), to(#fff));*/
    /* Safari 5.1, Chrome 10+ */ 
	/*background: -webkit-linear-gradient(top, #ddddd, #fff);*/
	 /* Firefox 3.6+ */ 
	/* background: -moz-linear-gradient(top, #ddddd, #fff); */
	 /* IE 10 */ 
	/* background: -ms-linear-gradient(top, #ddddd, #fff); */
	 /* Opera 11.10+ */ 
	 /*background: -o-linear-gradient(top, #ddddd, #fff);*/

	
	background: url("../popup_images/text_box2.png") no-repeat scroll 0 0 transparent !important;
    border: medium none !important;
    color: #2e2e2e !important;
    font-size: 14px !important;
    height: 28px !important;
    margin-left: 30px !important;
  
    text-indent: 10px !important;
    width: 225px !important;
	font-weight: bold !important; 	
		outline: none !important;
}
.btnimage{


}
.btnimage4{
  margin-right: 40px !important;
    margin-top: 14px !important;

}
.btnimage5{

    margin-top: 14px !important;

}
.productimg2{
 background: url("../popup_images/center_img2.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 150px;
	    width: 575px;
    margin-top: 60px;

}

/*.facebookimage img
{
opacity:0.8;
filter:alpha(opacity=40);
}
.facebookimage img:hover
{
opacity:1.0;
filter:alpha(opacity=100);
}

.twitterimage img
{
opacity:0.8;
filter:alpha(opacity=40); 
}
.twitterimage img:hover
{
opacity:1.0;
filter:alpha(opacity=100); 
}

.google_plusimage img
{
opacity:0.8;
filter:alpha(opacity=40); 
}
.google_plusimage img:hover
{
opacity:1.0;
filter:alpha(opacity=100); 
}*/


.facebookimage{
/* background: url("../popup_images/facebook.png") no-repeat scroll 0 0 transparent;*/
    float: left;
	height: 140px;
    width: 133px;
	margin-left: 45px;
    margin-top: -50px;	
	
}

.google_plusimage{
/* background: url("../popup_images/google_plus.png") no-repeat scroll 0 0 transparent;*/
    float: left;
	height: 139px;
    width: 133px;
	margin-left: 40px;
    margin-top: -50px;	
}
.twitterimage{
/* background: url("../popup_images/twitter.png") no-repeat scroll 0 0 transparent;*/
    float: left;
	height: 139px;
    width: 133px;
	margin-left: 40px;
    margin-top: -50px;	
}

.thankyuname{
 float: left;
 width: 100%;
  padding-top: 5px;
  		color:#2e2e2e;	
}
.thankyuname h1{
 float: left;
    margin-left: 50px;
    padding-top: 5px;
    font-size:34px;
	font-family: 'Lato', sans-serif;
	color:#2e2e2e;	

}
.thankyuname span{
  
    font-size:34px;
	font-family: 'Lato', sans-serif;
	color:#2e2e2e;	
    
}
.thankyumsg{
 width:100%;
 float:left;
 

}
.thankyumsg p{
 float: left;
    font-size: 28px;
    margin: 0;
    padding-left: 50px;
  /*  padding-top: 10px;*/
	font-family: 'Lato', sans-serif;
		color:#2e2e2e;	
 
}
.dontforget{
 float: left;
    width: 100%;
	
}
.dontforget h2{
color: #4276b9;
    float: left;
    font-size: 28px;
    font-weight: 900;
    padding-bottom: 20px;
   	font-family: 'Lato', sans-serif;
    padding-top: 21px;
    width: 24%;
	  padding-left: 1px;
    text-transform: none;
	background:url('');
	
}
.dontforget span{
float: left;
    font-size: 28px;
     padding-left: 50px;
	 padding-bottom: 20px;
	  padding-top: 15px;
	  	font-family: 'Lato', sans-serif;
		color: #2e2e2e;
	  
}
.fffter{
 background: url("../popup_images/footer_bg.png") no-repeat scroll 0 0 WhiteSmoke;
    float: left;
    height: 135px;
    margin-top: 135px;
    width: 100%;
}
.fffter img{ 
left: 255px;
    position: relative;
    top: -139px;
    z-index: 200;
	height:303px;
}

.inputtextbox{
padding-top:1px;
}
.headertitle a{
vertical-align:middle;
min-height:650px;
 font-size: 53px;
 text-decoration:none;
 color:#FF6600;
 
}

.headertitle{
margin-top:200px;
}
.phase1_text{
margin-left:20px;
}

.td_tac {
    font-size:12px;
	font-family: 'Lato', sans-serif;
	color:#2e2e2e;	
	padding-left:5px;

}
.final_st_msg {
    font-size:13px;
	font-family: 'Lato', sans-serif;
	color:#000000;	

}
#popup_mini_content{
	position: absolute;
	z-index: 1000;
}